---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.19.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:58:13.893453'
uploaded: '2025-01-07T01:59:14.179488'
signed: '2025-01-07T01:59:20.911507'
released: '2025-01-07T01:59:28.649856'
artifacts:
metadata_updated: '2025-01-07T01:59:28.650233'
